/* 
  Localizable.strings
  AceBoutique

  Created by Aashiyana Shaikh on 07/07/21.
  
*/



"Home" = "Home";
"Orders" = "Orders";
"Cart" = "Cart";
"Wishlist" = "Wishlist";
"Collections" = "Collections";
"Notification" = "Notification";
"Language" = "Language";
"Share" = "Share";
"Logout" = "Logout";
"Login" = "Login";
"chooseLanguage" = "Choose Language";
"Exit from Preview" = "Exit from Preview";

"searchProducts" = "Search Products";
"viewall" = "View All";
"titleproductlist" = "PRODUCT LIST";
"sort" = "SORT";
"latest" = "Latest First";
"bestsell" = "Best Selling";
"pricelowtohigh" = "Price: Low to High";
"pricehightolow" = "Price: High to Low";
"titleatoz" = "Title: A to Z";
"titleztoa" = "Title: Z to A";

"titlecart" = "YOUR CART";
"emptymsg" = "Your cart is empty!";
"btnshopping" = "START SHOPPING";
"item" = "item";
"total" = "Total";
"btncheckout" = "CHECKOUT";
"titleWishlist" = "WISHLIST";


"titlecheckout" = "CHECKOUT";
"signedas" = "Signed in as";
"shippingaddress" = "Shipping Address";
"ordernote" = "Add special note for this order";
"checkoutnote" = "After clicking on MAKE PAYMENT button, you will be redirected to complete your purchase by applying Discount/Gift Code if any and selecting Shipping & Payment Method";
"notes" = "Notes:";
"btnpayment" = "MAKE PAYMENT";


"titleordernotes" = "ADD ORDER NOTES";
"btnordernotes" = "ADD NOTES";


"haveaccount" = "Already have an account?";
"signin" = "Sign In";
"lblguest" = "Or checkout as guest";
"addaddress" = "Add shipping address";
"btnAdd" = "ADD";
"signedas" = "Signed in as";

"titlecollection" = "COLLECTIONS";
"btnaddtocart" = "ADD TO CART";
"btnOutOfStock" = "OUT OF STOCK";


"forcealerttitle" = "New update available";
"forcealertmsg" = "To use this app, download the latest version.";
"btnlater" = "Later";
"btnupdate" = "Update";



"titlecreateaccount" = "CREATE ACCOUNT";
"txtfirstname" = "First Name";
"txtlastname" = "Last Name";
"txtemail" = "Email";
"txtpassword" = "Password";
"btncreateaccount" = "CREATE ACCOUNT";
"haveaccount" = "Already have an account?";
"btnsignin" = "SIGN IN";
"btnforgotpassword" = "Forgot Password?";
"noaccount" = "Don't have an account?";
"lblcreateaccount" = "Create Account";
"txtAddressLine1" = "Address Line 1";
"txtAddressLine2" = "Address Line 2";
"txtCity" = "City";
"txtCountry" = "Country";
"txtState" = "State";
"txtZipcode" = "Zipcode";
"txtPhone" = "Phone Number";



"forgotalerttitle" = "Forgot Password?";
"forgotalertmsg" = "Please enter your registered email to get the reset password link.";
"btncancel" = "Cancel";
"btnreset" = "Reset";


"titleorderlist" = "ORDER HISTORY";
"titleorderdetail" = "ORDER DETAIL";
"items" = "items";
"order" = "Order";
"orderplace" = "Order placed on";
"noordermsg" = "There are no completed orders yet.";
"btnstartshopping" = "START SHOPPING";
"quantity" = "Qty";

"free" = "Free";
"lblsubtotal" = "Subtotal";
"lblshipping" = "Shipping";
"lbltax" = "Tax";
"lbldiscount" = "Discount";
"autodiscount" = "(AUTODICSOUNT)";
"titleSavedAddress" = "SAVED ADDRESS";
"btnAddNewAddress" = "ADD NEW ADDRESS";
"titleAddAddress" = "SHIPPING";
"btnSaveAddress" = "SAVE ADDRESS";
"btnOk" = "OK";


"errorMsg" = "Something went wrong. Please try again later.";
"forgotSuccessMsg" = "Password reset link has been sent to entered email id.";
"passwordValidation" = "Password should be 5 or max characters.";
"nilFirstnameValidation" = "Please enter first name.";
"nilLastnameValidation" = "Please enter last name.";
"nilEmailValidation" = "Please enter email address.";
"nilPasswordValidation" = "Please enter password.";
"emailValidation" = "Please enter a valid email address.";
"accountCreate" = "Account created successfully!";
"logoutConfirm" = "Are you sure you want to logout?";
"plan_exp_title" = "App service temporary unavailable";
"plan_exp_msg" = "Please contact store for further updates or keep checking app after sometime.";
"app_update_title" = "New update available";
"app_update_msg" = "To use this app, download the latest version.";
"empty_wishlist_msg" = "There are no products in your wishlist. Tap the heart icon for the product you want to add in your wishlist.";
"empty_search_msg" = "No items found";
"no_internet_msg" = "Please check your internet connection.";
"noAddressline1Validation" = "Please enter address line 1.";
"noAddressline2Validation" = "Please enter address line 2.";
"noCityValidation" = "Please enter city.";
"noCountryValidation" = "Please select country.";
"noStateValidation" = "Please select state.";
"noZipcodeValidation" = "Please enter zipcode.";
"noPhoneValidation" = "Please enter phone number.";
"invalidPhoneValidation" = "Invalid phone number.";
"msgOrderComplete1" = "Your order";
"msgOrderComplete2" = "is confirmed!";
"msgAccountDisabled" = "This feature is not accessible for now as the store is in account disabled mode for checkout.";
